<?xml version="1.0" encoding="utf-8"?>
<connectionStrings>
    <add name="sqlconn" connectionString="Server=.;User Id=sa;Password=sa;Database=bixiu"/>
  <add name="ClassifiedInformationEntities" connectionString="metadata=res://*/ClassifiedInformationModel.csdl|res://*/ClassifiedInformationModel.ssdl|res://*/ClassifiedInformationModel.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=.;initial catalog=bixiu;user id=sa;password=sa;multipleactiveresultsets=True;App=EntityFramework&quot;" providerName="System.Data.EntityClient" />
</connectionStrings>